body {
	margin:0px;
}
hr {
	color: #8A2F2C;
}
a:link {
	text-decoration: none; color:#0033CC;
}
a:visited {
	text-decoration: none; color:#0033CC;
}
a:hover {
	text-decoration: underline; color: #CC3333;
}
a:active {
	text-decoration: none; color:#0033CC;
}

.topbar { 

color:#FFFFFF;
font-family:"Times New Roman", Times, serif;
font-size:18px; line-height: 25px;
border-top-style:solid;
border-top-width:1px; border-bottom-color: #FFFFFF;
border-bottom-style:solid;
border-bottom-width:1px; border-bottom-color: #000000;

}
.topbar td {
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#3F4C6F;
}
p,ul { padding-right: 7px; padding-left: 5px;
line-height:17px;
color:#3F4C6F}
.goldbar {
border-bottom-style:solid;
border-bottom-color: #CC0066;
border-bottom-width:1px;
}
.goldbar td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight:bold;
	padding-left: 5px;
	padding-right: 5px;
	color: #8A2F2C;
}

.goldbar a:link {
	color: #666666;
}
.goldbar a:visited {
	text-decoration: none; color: #666666;
}
.goldbar a:hover {
	color:#CC3333; text-decoration: none;
}
.goldbar a:active {
	text-decoration: none; color: #666666;
}

.side_menu {
border-bottom-style:solid;
border-bottom-color: #3F4C6F;
border-bottom-width:2px;
border-top-style:solid;
border-top-color: #3F4C6F;
border-top-width:2px;
background-color: #CCCCCC;
}

.smaller_red{
	color: #8A2F2C;
	font-size: 9pt;
	letter-spacing:1px;
}
.fineprint{
line-height:17px;
	font-size: 8pt;
}
.title {
border-bottom-width:1px; 
border-bottom-color:#3F4C6F; 
border-bottom-style:solid; 
}
.faq_q {
font-weight:bold;
font-style:italic;
}
#footer {
background-color:#CCCCCC;
border-top-width:1px; 
border-top-color:#3F4C6F; 
border-top-style:solid; 

}
#flash_div {
display:none;
}

.dir1 td {
	background-color: #F2F5F7;
	color: black;
	font-size: 8pt;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-bottom-color:black; border-top-color:black;
}
.block_hidden {
display: none;
}
.block_visible {
}